.archive__categories {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 0.5em;
  margin-bottom: 1.5em;
}
.archive__category {
  padding: 0.5em 1em;
  border-radius: 30px;
  background-color: #ffffff;
  border: 1px solid #E63946;
  color: #E63946;
  font-size: 0.875em;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}
.archive__category.is-active {
  color: #ffffff;
  background-color: #E63946;
}
.archive__list.--blog {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5em;
}
@media (max-width: 768px) {
  .archive__list.--blog {
    grid-template-columns: repeat(1, 1fr);
    gap: 1em;
  }
}
.archive__title {
  margin-bottom: 3.125em;
}
@media (max-width: 768px) {
  .archive__inner {
    padding-top: 2.5em;
  }
}
.archive__more {
  width: 175px;
  margin: 0 auto;
  display: block;
}
@media (max-width: 768px) {
  .archive__more > span {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.archive__more > span::after {
  display: none;
}